/* 
   Localizable.strings
   FWUpdater

   Created by john on 8/20/15.
   Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "終了";
"Button_Cancel" = "キャンセル";
"Button_Continue" = "OK";
"Button_OK" = "OK";

"AlertText_DeviceBusy" = "プリントポートが占用されました。ファームウェアをアップグレードできません。";
"AlertText_DeviceNotConnected" = "Pantumプリンターに接続していません。USBケーブルが正常に接続されているかどうかを確認してください。";
"AlertText_VersionDowngrade" = "本プリンターの現在のファームウェアバージョンはアップグレードするバージョンより高級です。続けて実行しますか？";
"AlertText_VersionSame" = "本プリンターの現在のファームウェアバージョンはアップグレードするバージョンと同じです。続けて実行しますか？";

"FirstTextContent" = "ヒント：\n1、 同じ時刻で、本アップグレードツールは一台のPantumプリンターに接続しアップグレードすることしかサポートしていません。\n2、 このバージョンのアップグレードツールがサポートしているプリンターシリーズは：\n";
"SecondTextContent" = "Pantum P2200W series\nPantum P2500N series\nPantum P2500W series\n";
"ThirdTextContent" = "Pantum P2500NW series";
